<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Last posted articles</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_vscroll_cat;
  echo '<S';
  echo 'ELECT NAME="rss_category">
<option value="';
  echo $admin_all;
  echo '" ';
  if (rss_category == $admin_all)
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_all;
  echo '</option>
';
  if (!($result1 = mysql_query ('SELECT * FROM categories')))
  {
    exit ('Query failed4');
    ;
  }

  while ($row1 = mysql_fetch_array ($result1))
  {
    echo '<option value="';
    echo $row1['name'];
    echo '" ';
    if (rss_category == $row1['name'])
    {
      echo 'SELECTED';
    }

    echo '>';
    echo $row1['name'];
    echo '</option>';
  }

  echo '</select>	
<br>

</td></TR><tr><td>

';
  echo $admin_Display_last;
  echo '<S';
  echo 'ELECT NAME="rss_amount">
';
  for ($j = 10; $j < 110; $j = $j + 10)
  {
    echo '<option value="';
    echo $j;
    echo '" ';
    if (rss_amount == $j)
    {
      echo 'SELECTED';
    }

    echo '>';
    echo $j;
    echo '</option>';
  }

  echo '</select>	

</td></tr></table>
<br>
<input type="hidden" name="rss()" value="rss()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">
';
?>
